Subject: [Norton AntiSpam] ATTENTION/MR/MRS

From: "josephine usman" <[email-masked]>
Date: Sat, 09 Apr 2005 14:41:41 +0200

DEAR SIR/MA,

Greetings To You ,

My name is Mrs. josephine usman , hail from Liberia
province and
I am anxious to know if you can help me as to be my
representative purchase land properties, real estate and
Hotel structure in your country ?say my family?. I had an
inherited sum of $33.33m,which I want to invest The said
fund in cash presently overseas, and will be transferred to
you with instruction directed by you. The fund is currently
secured in the Citizen Finance & Security Trust Ware House
outside my country because of the rampant wars. Please
respond if you are willing and nice to secure this fund for
me in your country so that I can plan your visit to the
City deposit  Finance & Security company Ware House for
claim and delivery.Nobodys knows it is money accept now
that i am telling you. Meanwhile I am presently out of my
country to a secret Island in west africa to safe my life
first, so you can be reaching my attorney email
[email-masked] upon the receipt
of this mail I hope that this mail will reach you in good
condition and it is my hope that you can help and all your
assistance will be highly rewarded. This transaction will
result in you being paid a commission of 10% off the
investment capital.

Respectfully submitted

Cordially Yours,

mrs josephine usman